> ## Documentation Index
> Fetch the complete documentation index at: https://docs.fourvenues.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get custom taxes



## OpenAPI

````yaml get /custom-taxes
openapi: 3.0.0
info:
  title: Channel Manager API
  version: 0.1.0
  description: >-
    Official API documentation for Channel Manager. All endpoints are protected
    by an API key.
servers:
  - url: https://channels-service-alpha.fourvenues.com
    description: Test server
  - url: https://channels-service.fourvenues.com
    description: Production server
security: []
tags: []
paths:
  /custom-taxes:
    get:
      tags:
        - Custom Taxes
      summary: Get custom taxes
      operationId: getCustomTaxes
      parameters:
        - name: organization_id
          in: query
          description: Organization ID
          required: true
          schema:
            type: string
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    type: array
                    items:
                      $ref: '#/components/schemas/CustomTax'
                  success:
                    type: boolean
        '400':
          description: Bad Request
        '401':
          description: Unauthorized
        '404':
          description: Not Found
      security:
        - ApiKey: []
components:
  schemas:
    CustomTax:
      type: object
      properties:
        id:
          type: string
          example: '1234567890'
        name:
          type: string
          example: Sale Tax
        type:
          type: string
          example: tax
        calculation:
          type: object
          properties:
            type:
              type: string
              example: percentage
            value:
              type: number
              example: 10
        apply_to:
          type: array
          items:
            type: string
            enum:
              - tickets
              - reservations
        description:
          type: string
          example: Sale Tax 10% of the ticket price
      required:
        - id
        - name
        - type
        - calculation
        - apply_to
        - description
  securitySchemes:
    ApiKey:
      in: header
      name: X-Api-Key
      type: apiKey

````